<?php 
// Exit if accessed directly
if(!defined('IN_GS')){ die('you cannot load this page directly.'); }

/***************************************************************************************************************
*	@File:			header.inc.php
*	@Package:		GetSimple
*	@Action:		Supremacy Theme | Adapted from: Supremacy4T by 4Templates <http://www.4templates.com/free/>
*					Licensed under the Creative Commons Attribution 3.0 License
****************************************************************************************************************/
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--[if lt IE 7 ]> <html lang="en" class="ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" > <!--<![endif]-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

	<title>
		<?php $homepage = "/"; $currentpage = $_SERVER['REQUEST_URI']; ?>
		<?php if ($homepage==$currentpage) { if (component_exists('tagline')) { ?>
		<?php get_site_name(); ?> - <?php get_component('tagline'); ?>  
		<?php }	else { ?>
		<?php get_site_name();} ?>
		<?php }	else { ?>
		<?php get_page_clean_title(); ?> - <?php get_site_name(); }?>
	</title>

	<link href="http://fonts.googleapis.com/css?family=Abel" rel="stylesheet" type="text/css" />
	<link href="<?php get_theme_url(); ?>/style.css" rel="stylesheet" type="text/css" media="all" />
	<!--[if lt IE 9]>
		<script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]--> 

	<!--[if lt IE 7 ]>
		<script src="<?php get_theme_url(); ?>/js/dd_belatedpng.js"></script>
		<script> DD_belatedPNG.fix('img, .png_bg'); //fix any <img> or .png_bg background-images </script>
	 <![endif]-->

	<?php get_header(); ?>
</head>
<body id="<?php get_page_slug(); ?>" >
<div id="wrapper">
	<div id="wrapper-bgtop">
		<div id="wrapper-bgbtm">
			<div id="header">
				<div id="logo">
					<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
					<p><?php if (component_exists('tagline')) { get_component('tagline'); }?></p>
				</div>
				<div id="search-box">
					<?php if(!function_exists('get_i18n_search_results') || !function_exists('get_search_results')) { ?>
						
					<?php if(function_exists('get_search_results') && component_exists('search-form')) { ?>
						<?php get_component('search-form'); ?>
					<?php } else { ?>
					<form method="post" action="index.php?id=<?php get_page_slug(); ?>" id="search_form">
						<fieldset>
							<input type="text" name="words" class="text" title="Search our website" size="15" value="Search..." onfocus="if(this.value == 'Search...') {this.value = '';}" onblur="if (this.value == '') {this.value = 'Search...';}" />
							<input type="submit" class="submit" value="GO" />
						</fieldset>
					</form>
					<?php }} else { ?>
						<?php echo '<script type="text/javascript">alert("Plugins Conflict!! Only one search plugin should be active");</script>'; } ?>
				</div>
			</div>
			<div id="menu">
				<ul>
						<?php get_navigation_span(get_page_slug(FALSE)); ?>
				</ul>
			</div>
