<?php 
// Exit if accessed directly
if(!defined('IN_GS')){ die('you cannot load this page directly.'); }

/***************************************************************************************************************
*	@File:			template.php
*	@Package:		GetSimple
*	@Action:		Supremacy Theme | Adapted from: Supremacy4T by 4Templates <http://www.4templates.com/free/>
*					Licensed under the Creative Commons Attribution 3.0 License
****************************************************************************************************************/

# Include the header template
include('header.inc.php'); 
?>
			<div id="banner">
				<div class="image-border"><a href="http://www.photovaco.com/photos/background/singapore-435/" target="_blank" ><img src="<?php get_theme_url(); ?>/images/pics01.jpg" width="870" height="253" alt="" /></a></div>
			</div>
			<div id="page">
				<div id="content">
					<div class="post">
						<?php if(!isset($_POST['words']) && !isset($_POST['keywords'])) { ?>
						<h2 class="title"><?php get_page_title(); ?></h2>
						<div class="entry">
								<p><?php get_page_content(); ?></p>
							<div class="meta">
								<p><span class="listed">Published on <time datetime="<?php get_page_date('Y-m-d'); ?>" pubdate><?php get_page_date('F jS, Y'); ?></time></p>
							</div>
						</div>
						
							<?php }	else { ?>
								<h2 class="title">Search Results</h2>
								
								<?php if(function_exists('get_i18n_search_results')) { ?>
									<?php get_i18n_search_results(array($_POST['words']=>'')); ?>
								<?php }	elseif(function_exists('get_search_results'))  { ?>
									<?php get_search_results(); ?>
								<?php } else {?>
									<p>We are sorry! Your request cannot be processed at the moment.</p>
								<?php }} ?>
					</div>
				</div>
				<!-- Include the sidebar template -->
				<?php include('sidebar.inc.php'); ?>
			</div>
		</div>
	</div>
</div>
<!-- Include the footer template -->
<?php include('footer.inc.php'); ?>